@charset "utf-8";
/* CSS Document */
*{padding:0;margin:0;}
body{word-break:break-all;word-wrap:break-word; margin:0 auto; overflow-x:hidden;padding:0; font-family:'Microsoft Yahei'; box-sizing:border-box; -moz-box-sizing:border-box; -o-box-sizing:border-box; -webkit-box-sizing:border-box;}
img{border:none;display:block;}
ul,ul li,dl,dl dt,dl dd{display:block;list-style-type: none;}
ul,ol,input{margin:0;padding:0;}
h1,h2,h3,h4,h5,h6{font-size:100%;}
body,h1,h2,h3,h4,h5,h6,p,dl,dd{margin:0; padding:0;}
a{color:#000;text-decoration:none;}
a:hover{color:#e00;text-decoration:none;}
table{border-collapse:collapse;border-spacing:0;}
li{ list-style:none;}
i{margin:0px;padding:0px;font-style:normal;}
em,i{font-style:normal}
b,strong,th{font-weight:normal;}
button,input,textarea{font-family:"Microsoft Yahei",Tahoma,Arial,Helvetica,sans-serif;vertical-align:middle;outline: none;}/*input:focus{outline: none;}*/
textarea{resize:none;}
a,button,input,optgroup,select,textarea {-webkit-tap-highlight-color:rgba(0,0,0,0);outline: none; /*去掉a、input和button点击时的蓝色外边框和灰色半透明背景*/border:0
}
a:hover{ text-decoration:none;}
input[type=”button”], input[type=”submit”], input[type=”reset”] {
	-webkit-appearance: none;/*去掉苹果默认样式*/
}
.fl{float:left;}
.fr{float:right;}
.clearfix {
    zoom: 1;
}
.clearfix:after {
    content: ".";
    width: 0;
    height: 0;
    visibility: hidden;
    display: block;
    clear: both;
    overflow:hidden;
}
.clear{clear:both;font-size:0px;line-height:0;height:0;}
cite, em, var, address, dfn {
    font-style: italic;
}



/*头部*/
.header{ width:100%; min-width:1000px; margin:0 auto; overflow:hidden; height:50px; background:#fff;}
.header .header_lm{ width:1000px; margin:0 auto; overflow:hidden; height:50px;}
.header .header_lm .tbzb{ width:141px; height:50px;}
.header .header_lm .tbzb img{ vertical-align:middle; width:141px; height:32px; margin-top:9px; }
.header .header_lm .tbzb02{ overflow:hidden; height:61px; margin-left:30px;}
.header .header_lm .tbzb02 ul li{ float:left; line-height:50px; margin-right:15px; color:#333; font-size:14px;}
.header .header_lm .tbzb02 ul li a{ color:#333; font-size:14px;}
.header .header_lm .tbyb{ overflow:hidden; height:61px; line-height:50px;}
.header .header_lm .tbyb p{ font-size:16px; line-height:50px; color:#333;}

.zg_ban{ width: 100%; margin: 0 auto;min-width:1200px; background:url(../images/banner_bj_02.jpg) no-repeat top center #ccc; height: 761px;}
.zg_ban .zg_banlm{ width:1200px; margin: 0 auto; height:761px; background: url(../images/banner_bj_03.jpg) no-repeat top center; position: relative;}
.zg_ban .zg_banlm .ban01{ width: 100%; margin: 0 auto; text-align: center; padding-top: 60px;}
.zg_ban .zg_banlm .ban01 .txt_1{font-size: 37px; color: #045e80; line-height: 60px; text-align:left; padding-left:120px; margin-top:70px;}


.zg_ban .zg_banlm .ban02{ width: 617px; height: 90px;  position: absolute;top: 168px;padding-left:120px; }
.zg_ban .zg_banlm .ban02 p{ font-size:94px; color: #045e80; line-height: 60px; font-weight: bold;margin-top:40px;}
.zg_ban .zg_banlm .ban02 p.txt_Small{ font-size:84px; color: #045e80; line-height: 60px; font-weight: bold;margin-top:40px;}
.zg_ban .zg_banlm .ban02 p.txt_Small_02{ font-size:75px; color: #045e80; line-height: 60px; font-weight: bold;margin-top:40px;}

.zg_ban .zg_banlm .ban02 span{ width:360px; height:75px; display:block; font-size:47px; color: #fff; line-height:47px; background-image: linear-gradient(160deg, #ec6b68 20%,#d13b38 80%); border-radius:20px; font-weight: bold;margin-top:40px; line-height:75px; text-align:center;}


.zg_ban .zg_banlm .ban02 img{ width: 617px; height: 90px;   }
.zg_ban .zg_banlm .ban03{ width:180px; height:105px;   position: absolute;top: 50px;right:180px;}
.zg_ban .zg_banlm .ban03 img{ width:180px; height:105px;}

.zg_ban .zg_banlm .ban04{background:url(../images/banner_left.png) no-repeat top center; height:120px; width:1060px;position:absolute;left:-300px; top:440px;}
.zg_ban .zg_banlm .ban04 .txt_3{ width:1200px;min-width:1200px; margin:0 auto; }
.zg_ban .zg_banlm .ban04 .txt_3 .txt_l{ width:420px; height:90px;position:absolute;left:420px; top:18px; }
.zg_ban .zg_banlm .ban04 .txt_3 .txt_l p{ font-size:38px; color:#fff; font-weight:bold;}
.zg_ban .zg_banlm .ban04 .txt_3 .txt_l span{  color:#fff;}

.zg_ban .zg_banlm .ban04 .txt_3 .hot_r a{ width:190px; height:58px;  border-radius:50px; display:block;position:absolute;left:820px; top:30px; color:#4897f8; font-size:23px; line-height:58px; text-indent:20px;
background:url(../images/tel_icon.png) no-repeat 120px center #fff; animation:tada2 1s linear infinite;}

@-webkit-keyframes tada2 {
    0% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
  10%, 20% {
    -webkit-transform: scale(0.8) rotate(-2deg);
    -ms-transform: scale(0.8) rotate(-2deg);
    transform: scale(0.8) rotate(-2deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(0.9) rotate(2deg);
    -ms-transform: scale(0.9) rotate(2deg);
    transform: scale(0.9) rotate(2deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(0.9) rotate(-2deg);
    -ms-transform: scale(0.9) rotate(-2deg);
    transform: scale(0.9) rotate(-2deg);
  }
  100% {
    -webkit-transform: scale(0.9) rotate(0);
    -ms-transform: scale(0.9) rotate(0);
    transform: scale(0.9) rotate(0);
  }
}
@keyframes tada2 {
  0% {
    -webkit-transform: scale(0.9);
    -ms-transform: scale(0.9);
    transform: scale(0.9);
  }
  10%, 20% {
    -webkit-transform: scale(0.8) rotate(-2deg);
    -ms-transform: scale(0.8) rotate(-2deg);
    transform: scale(0.8) rotate(-2deg);
  }
  30%, 50%, 70%, 90% {
    -webkit-transform: scale(0.9) rotate(2deg);
    -ms-transform: scale(0.9) rotate(2deg);
    transform: scale(0.9) rotate(2deg);
  }
  40%, 60%, 80% {
    -webkit-transform: scale(0.9) rotate(-2deg);
    -ms-transform: scale(0.9) rotate(-2deg);
    transform: scale(0.9) rotate(-2deg);
  }
  100% {
    -webkit-transform: scale(0.9) rotate(0);
    -ms-transform: scale(0.9) rotate(0);
    transform: scale(0.9) rotate(0);
  }
}

.background{ width: 100%; overflow: hidden; background:url(../images/back_01_09.jpg) no-repeat center -100px #f1fffb;}
.footer_add{ width: 100%; height:640px;   background:url(../images/back_bt_02_10.jpg) no-repeat center bottom #f1fffb;}
.footer_add .add{ width:1100px; height:560px; background:#fff; margin:0 auto;border-radius:20px; }

.mian{ width: 100%; margin: 0 auto;  overflow: hidden; background:url(../images/main01.jpg) no-repeat top center;}

.zg_con01{ width: 100%;  margin: -120px auto 0 auto;min-width: 1014px; background:#f1fffb;}
.zg_con01 .zg_con01lm{width: 1100px; min-height:310px; background:#fff; border-radius:20px; margin: 0 auto;position: relative; top: 0;/*box-shadow: 0 0 8px #d9d9d9;*/}
.icon03{ width: 260px; height: 130px; position: absolute; right: 100px; bottom: 7px;}
.icon03 img{ width: 260px; height: 130px;}
.line01{  height: 19px; width: 100%; background: url(../images/line01.png) no-repeat;}
.line02{ width: 100%; background: url(../images/line02.png) repeat-y;}
.line03{  height: 19px; width: 100%; background: url(../images/line03.png) no-repeat;}
.tit01{ width: 100%; margin:0 auto 20px auto; background: url(../images/icon02.png) no-repeat  center bottom; height: 64px; text-align: center;}
.tit01 h3{ font-size: 43px;  line-height: 90px; color: #1f1f1f;  text-align: center; margin: 0 auto; margin-top:40px;
background: url(../images/title_bj_3.png) no-repeat center 75px;}
.tit01 img{ width: 110px; height:26px; display: inline; vertical-align: middle;}
.tit01 span{ color: #4897f8;}

.tit01 img.img01{ margin-right: 70px;}
.tit01 img.img02{ margin-left: 70px;}
.con01{ padding: 0 30px 20px 30px;}
.con01 p{ width:94%; margin:0 auto; font-size:17px; text-indent: 2em; color: #333; line-height: 32px; margin-top:10px;}
.con01 p.txt_04{ font-size:26px; font-weight:bold; text-align:center; line-height:45px;}

.time_bj{ width:284px; height:280px;background: url(../images/home_img_01.png) no-repeat left bottom ;
 margin-left:-80px; position: absolute; z-index:-99;}
.time_list{ width:920px; height:160px; margin:0 auto;background: url(../images/time_bj.png) no-repeat center center; margin-bottom:40px;}
.time_list ul li{ width:180px; height:160px; float:left; margin:0 20px;}
.time_list ul li p{ width:180px; height:70px;font-size:19px; line-height:48px; text-indent:52px; color:#fff; margin-bottom:14px;}
.time_list ul li p.list_menu_01{ background: url(../images/time_01.png) no-repeat  center top; font-weight:bold; }
.time_list ul li p.list_time_01{ background: url(../images/time_01_2.png) no-repeat  center center; line-height:80px;}

.time_list ul li p.list_menu_02{ background: url(../images/time_02.png) no-repeat  center top ;font-weight:bold;}
.time_list ul li p.list_time_02{ background: url(../images/time_02_2.png) no-repeat  center top ;line-height:80px;}

.time_list ul li p.list_menu_03{ background: url(../images/time_03.png) no-repeat  center top ;font-weight:bold;}
.time_list ul li p.list_time_03{ background: url(../images/time_03_2.png) no-repeat  center top ;line-height:80px;}

.time_list ul li p.list_menu_04{ background: url(../images/time_04.png) no-repeat  center top ;font-weight:bold;}
.time_list ul li p.list_time_04{ background: url(../images/time_04_2.png) no-repeat  center top ;line-height:80px;}





.time_list ul { clear:both;}

.xxhz{  margin:50px auto; overflow: hidden;width:1100px; min-height:270px;background:#fff; border-radius:20px;/*box-shadow: 0 0 8px #d9d9d9;*/ }
.xxhz h2{ font-size:26px; text-align:center; line-height:50px; margin-top:30px; margin-bottom:12px;}




.xxhz ul { padding-left:18px;}
.xxhz ul li{ width: 316px; height: 136px; float: left; margin: 0 20px;border-radius:20px;}
.xxhz ul li a{ width: 100%; margin: 0 auto; overflow: hidden; }
.xxhz ul li.img03{ background: url(../images/Hotspot_bj_01.png) no-repeat bottom center #26ca9a;}
.xxhz ul li.img04{ background: url(../images/Hotspot_bj_02.png) no-repeat bottom center #6ba3e2;}
.xxhz ul li.img05{ background: url(../images/Hotspot_bj_03.png) no-repeat bottom center #0eb9c8;}
.xxhz ul li .text{ width: 144px; float: left;  text-align: center; margin-left: 10px; margin-top: 33px;}
.xxhz ul li p{ width:60px; font-size:24px; line-height: 60px; text-align: center; margin: 0 auto;border-radius:80px;box-shadow: 2px 2px 2px #23ba8e; font-weight:bold; }

.xxhz ul li .text{ width:230px; height:80px; margin-left:80px; clear:both; overflow:hidden;}
.xxhz ul li .txt_l{ width:150px; height:80px; float:left;}
.xxhz ul li .txt_r{ width:60px; height:60px;float:left;}
.xxhz ul li h3{ font-size:23px;font-weight: bold; color:#fff; text-align:left;}
.xxhz ul li .txt_01{ font-size:23px; color:#fff; text-align:left;font-weight: normal;}

.xxhz ul li img{ width: 138px; height: 138px; float: right; padding-right: 10px; padding-top: 20px;}
.xxhz ul li.img03 p{ color: #16b083; background: #ffec6a; }
.xxhz ul li.img04 p{ color: #538ac8; background: #ffec6a;}
.xxhz ul li.img05 p{ color: #0f99a5; background: #ffec6a;}


.zg_con03{ width: 100%; margin: 0 auto; overflow: hidden; min-width: 1100px; margin-bottom:50px;}
.zg_con03 .zg_con03lm{ width: 1100px; margin: 0 auto; overflow: hidden;background:#fff; border-radius:20px; padding-bottom:40px;}
.tit02{ width: 100%; margin:28px auto; background: url(../images/icon07.png) no-repeat  center bottom; height: 64px; text-align: center; overflow: hidden; margin-top:60px;}
.tit02 h3{ font-size: 43px;color: #1f1f1f;text-align: center; margin: 0 auto;
 background: url(../images/title_bj_3.png) no-repeat center 50px; height:100px; line-height:50px;}

 

.tit02 img{ width: 110px; height: 26px; display: inline; vertical-align: middle;}
.tit02 span{ color: #4897f8;}
.tit02 img.img01{ margin-right: 70px;}
.tit02 img.img02{ margin-left: 70px;}



.Interview{width: 1000px;}






.hot{overflow: hidden; width: 1000px;height: 40px; margin:10px 0;
font-size: 16px; color: #333; line-height: 40px; border-bottom: 1px dashed #ccc;}


.hot a,.hot p{ float: left;}
.hot p{width: 50%; display: inline-block; height: 40px; line-height: 40px;}
.hot a.link01{ width: 30%;  background: url(../images/icon14.png) no-repeat center left; font-size: 16px; color: #333; line-height:40px; padding-left: 20px;}
.hot a.link01:hover{ color: #f83600; font-weight: bold;}
.hot a.link02{  font-size: 15px; margin-top: 5px; color: #ffa13b; text-decoration:underline;line-height:28px; padding: 0 15px; float: left; border-radius: 16px; border:solid 1px #ffa13b;}
.hot a.link02:hover{ background: #f83600; color: #fff;}

.list01{ width: 1000px; margin: 0 auto; padding-bottom: 20px;}
.list01 ul{ overflow: hidden; padding: 10px 0;}

.interview_tit02{background:#e4e4e4; height:42px; width:100%; margin:0;border-radius:20px;}
.interview_tit02 p{ font-size:22px; font-weight:bold; text-indent:110px; line-height:42px; text-align:left; color:#fff; 
background: url(../images/course_icon_01.png) no-repeat 20px center #ff7070; width:310px;border-radius:20px; }


.tit03{ margin: 0 auto; background:#e4e4e4; height:42px;border-radius:20px;}
.tit03 p{ font-size: 22px;  font-weight:bold; text-indent:110px; line-height:42px; text-align:left; text-align:left; color:#fff; 
background: url(../images/course_icon_02.png) no-repeat 20px center #6caeff; width:310px;border-radius:20px;}

.list01 ul li.qb01{ width: 50%; margin: 0 auto; overflow: hidden; height: 46px; font-size: 16px; color: #333; line-height: 46px; border-bottom: 1px dashed #ccc; float:left;}
.list01 ul li.qb02{width: 50%; float: left;margin: 0 auto; overflow: hidden; height: 40px; font-size: 16px; color: #333; line-height: 40px; border-bottom: 1px dashed #ccc;}
.list01 ul li.qb03{width: 25%; float: left;margin: 0 auto; overflow: hidden; height: 40px; font-size: 16px; color: #333; line-height: 40px; border-bottom: 1px dashed #ccc;}

.list01 ul li a.xx01{ font-size: 16px; color: #333; background:url(../images/icon14.png) no-repeat left center; padding-left: 20px;}
.list01 ul li a.xx01:hover{color: #f83600; font-weight: bold;}
.list01 ul li a.xx02{  font-size: 15px; margin-top: 5px; color: #ffa13b; text-decoration:underline;line-height:27px; padding: 0 15px; float: left; border-radius: 16px; border:solid 1px #ffa13b; margin-left:50px;}
.list01 ul li a.xx02:hover{background: #f83600; color: #fff;}
.list01 ul li a{ float: left;}

.tit03 p.bj02{background: url(../images/course_icon_03.png) no-repeat 20px center #6caeff;}
.tit03 p.bj03{background: url(../images/course_icon_04.png) no-repeat 20px center #6caeff;}
.tit03 p.bj04{background: url(../images/course_icon_05.png) no-repeat 20px center #6caeff;}


.tjfl01{ width: 100%; margin: 0 auto; overflow: hidden; background: #3c1158;}
.wrap{width:1000px; margin:0 auto;}
.offcn_aeracont{ padding:20px 0 30px 0;}
.offcn_liwmtitle{width: 100%;height: 98px;line-height: 98px;background: url(../images/zggk_18.jpg) no-repeat center bottom;font: bold 46px "Microsoft Yahei";color: #fff;text-align: center;}
.offcn_liwmtitle span{color: #ffe400;font: bold 46px "Microsoft Yahei";}
.offcn_dishi{ width: 100%; overflow:hidden; margin-top:40px;}
.offcn_dishi li{ width: 110px;  border:1px solid #a7a7cd; height:40px; text-align: center ;font:18px/40px 'Microsoft YaHei';color:#fff;float:left; margin:0 24px 15px 0; cursor:pointer;}
.offcn_dishi li.on{border-color:#39edf8; color:#0d1b37;background:#39edf8; font-weight: bold;position:relative;}
.offcn_dishi li.on span{display:block; width:12px; height: 5px; position:absolute; left:50%; bottom:-6px;margin-left:-6px;background:url("../images/zggk_55.jpg") no-repeat;}
.offcn_dishibox{margin-top:22px;}
.offcn_fenxiao{overflow:hidden;}
.offcn_fenxiao a{display:block; padding:0 25px; height:38px;float:left; font:18px/38px 'Microsoft YaHei';color:#333; background:#fff; margin: 0 24px 15px 0; border-radius:8px;}
.offcn_fenxiao a.on{background:#39edf8; }
.offcn_fenxiaobox{width: 858px; padding:20px 35px;border: 1px dashed #406395;
    background: url(../images/zggk_57.jpg) no-repeat right bottom;}
.offcn_address{font:16px/24px 'Microsoft YaHei';color:#fff; padding: 5px 0;  }
.offcn_telphone{font:16px/24px 'Microsoft YaHei';color:#fff;  padding: 5px 0;}

.zbtz{ width: 100px; position: fixed; z-index: 10;left: 0; top: 50%; transform: translate(0,-50%); padding: 0 0 10px 0;}
.tit04{ width: 100%; margin: 0 auto; overflow: hidden; text-align: center;}
.tit04 h3{ font-size: 16px; font-weight: bold; color: #fff; line-height: 40px;background: url(../images/zx_bj.png) no-repeat  center 6px   #2e7ee7; width:100px;height:60px; 
border-top-left-radius:50px;
-moz-border-top-left-radius: 50px;
 -webkit-border-top-left-radius: 50px;
border-top-right-radius:50px;
line-height:80px;
}
.tit04 img{ display: inline; width: 5px; height: 5px;  vertical-align: middle; margin: 0 5px;}
.zbtz ul{background:#3084f1; }
.zbtz ul li{ height:30px; width: 100px;  text-align: center;}
.zbtz ul li a{ display: inline-block; width: 100%; font-size: 15px; line-height:30px; color: #fff; background:#2365bc;}
.zbtz ul li a:hover,.zbtz ul li a.on{ background:#ffa800;}




@font-face {
	font-family: 'icomoon';
    src:url('../fonts/icomoon.eot?qradjf');
    src:url('../fonts/icomoon.eot?qradjf#iefix') format('embedded-opentype'),
        url('../fonts/icomoon.ttf?qradjf') format('truetype'),
        url('../fonts/icomoon.woff?qradjf') format('woff'),
        url('../fonts/icomoon.svg?qradjf#icomoon') format('svg');
    font-weight: normal;
    font-style: normal;
}
.demo-icon{
  font-family:"icomoon";
  font-style:normal;
  font-weight:normal;
  speak:none;
  display:inline-block;
  text-decoration:inherit;
  text-align:center;
  font-variant:normal;
  text-transform:none;
  font-size:24px;
  -webkit-font-smoothing:antialiased;
  -moz-osx-font-smoothing:grayscale;
  line-height:24px;
  color:#999; 
}

/*new right*/
.cndns-right{position:fixed;right:1px;top:50%;margin-top:-100px;z-index:100}
.cndns-right-meau{position:relative;}
.cndns-right-btn{width:48px;height:48px;border:1px solid #ddd;text-align:center;display:block;margin-bottom:6px;position:relative;background-color:#fff}
.cndns-right-btn span{color:#848484;font-size:26px;line-height:48px;}
.cndns-right-btn sup{display:block;min-width:24px;height:24px;text-align:center;line-height:24px;color:#fff;border-radius: 50%;background-color:#ff6800;position:absolute;left:-12px;top:-12px;}
.cndns-right-btn p{color:#ff6800;font-size:14px;line-height:18px;padding-top:5px;display:none;font-family:"Microsoft Yahei";}
.cndns-right-meau:hover .cndns-right-btn span{display:none}
.cndns-right-meau:hover .cndns-right-btn p{display:block;}
.meau-car .cndns-right-btn {border-color:#ff6800;margin-bottom:6px;}
.meau-car.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-car.cndns-right-meau:hover .cndns-right-btn span{color:#fff;display:block;}
.meau-car .cndns-right-btn span{color:#ff6800;}
.meau-sev .cndns-right-btn{border-color:#ff6800;background:url(../images/02index-banner-8.gif) no-repeat #ff6800 center;} 
.meau-sev .cndns-right-btn p{color:#fff}
.meau-sev .cndns-right-btn span{color:#fff}
.meau-top .cndns-right-btn span{font-size:12px;line-height:12px;padding-top:10px;display:block}
.meau-top .cndns-right-btn i{display:block;color:#999; text-decoration:none;font:12px/180% Arial, Helvetica, sans-serif ,"Microsoft Yahei";}
.meau-top.cndns-right-meau:hover .cndns-right-btn{background-color:#ff6800}
.meau-top.cndns-right-meau:hover .cndns-right-btn span{display:block;color:#fff;} 
.meau-top.cndns-right-meau:hover .cndns-right-btn i{color:#fff;}
.cndns-right-box{position:absolute;top:-15px;right:48px;padding-right:25px;display:none;}
.cndns-right-box .box-border{border:1px solid #ccc;border-top:4px solid #ff6800;padding:20px;background-color:#fff;-webkit-box-shadow: 0 3px 8px rgba(0,0,0,.15);-moz-box-shadow: 0 3px 8px rgba(0,0,0,.15);box-shadow: 0 3px 8px rgba(0,0,0,.15);position:relative}
.cndns-right-box .box-border .arrow-right{display:block;width:13px;height:16px;background:url(../images/arrow.png) no-repeat;position:absolute;right:-13px;top:26px;}
.cndns-right-box .box-border .sev-t span{font-size:42px;float:left;display:block;line-height:56px;margin-right:20px;color:#d3d3d3}
.cndns-right-box .box-border .sev-t p{float:left;color:#ff6800;font-size:24px;line-height:28px;font-family:"Microsoft Yahei";}
.cndns-right-box .box-border .sev-t p i{display:block;font-size:14px;color:#aaa;font-family:"Microsoft Yahei"; text-decoration:none;}
.cndns-right-box .box-border .sev-b{padding-top:15px;margin-top:15px;border-top:1px solid #e4e4e4}
.cndns-right-box .box-border .sev-b h4{color:#666;font-size:14px;font-weight:normal;padding-bottom:15px;}
.cndns-right-box .box-border .sev-b li{float:left;width:50%}
.cndns-right-box .box-border .sev-b li a{display:inline-block;color:#999;font-size:13px;padding-left:43px;background:url(../images/q1.gif) no-repeat left 3px;line-height:36px;font-family:"Microsoft Yahei";}
.cndns-right-box .box-border .sev-b li a:hover{color:#ff6800;font-family:"Microsoft Yahei";}
.meau-sev .cndns-right-box .box-border{width:240px;}
.meau-contact .cndns-right-box .box-border{width:230px;}
.cndns-right-meau:hover .cndns-right-box{display:block}
.meau-code .cndns-right-box{top:inherit;bottom:-35px;}
.meau-code .cndns-right-box .box-border{width:156px;text-align:center;border-top:1px solid #ccc;}
.meau-code .cndns-right-box .box-border i{display:block;color:#f66e06;font-size:16px;line-height:16px;font-family:"Microsoft Yahei";}
.meau-code .cndns-right-box .box-border .arrow-right{top:inherit;bottom:50px;}
.meau-sev .cndns-right-btn .demo-icon{display:none;font-family:"Microsoft Yahei";}
.meau-sev:hover .cndns-right-btn{background:#ff6800;font-family:"Microsoft Yahei";}
.meau-zs .cndns-right-btn{background-color:#ff6800;color:#fff;margin-top:80px;border-color:#ff6800;font-family:"Microsoft Yahei";}
.meau-zs .cndns-right-btn span{color:#fff;font-family:"Microsoft Yahei";}
.meau-zs .cndns-right-btn p{color:#fff;font-family:"Microsoft Yahei";}





